package com.dome.pokiiez;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.ActionBarActivity;
import android.view.Menu;
import android.view.MenuItem;
import android.widget.Toast;

public class Mainbasic extends ActionBarActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_mainbasic);
    }

    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        // Inflate the menu; this adds items to the action bar if it is present.
        getMenuInflater().inflate(R.menu.menu_basic, menu);
        return true;
    }

    @Override
    public boolean onOptionsItemSelected(MenuItem item) {

        super.onOptionsItemSelected(item);

        switch(item.getItemId()){
            case R.id.shoot:
                Toast.makeText(getBaseContext(), "Shoot", Toast.LENGTH_SHORT).show();
                Intent i1 = new Intent(this, Shootvi.class);
                startActivity(i1);
                break;

            case R.id.pass:
                Toast.makeText(getBaseContext(), "Pass", Toast.LENGTH_SHORT).show();
                Intent i = new Intent(this, Passvi.class);
                startActivity(i);
                break;

            case R.id.Lay:
                Toast.makeText(getBaseContext(), "Lay Up", Toast.LENGTH_SHORT).show();
                Intent i11 = new Intent(this, Layvi.class);
                startActivity(i11);
                break;

            case R.id.dribble:
                Toast.makeText(getBaseContext(), "Dribble", Toast.LENGTH_SHORT).show();
                Intent i111 = new Intent(this, Dribble.class);
                startActivity(i111);
                break;

            case R.id.rebound:
                Toast.makeText(getBaseContext(), "Rebound", Toast.LENGTH_SHORT).show();
                Intent i1111 = new Intent(this, Reboundvi.class);
                startActivity(i1111);
                break;


        }
        return true;
    }
}